Subject: Subject Access Request: [[IR4259]]
From: Citizen Hub <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Dec 2025 11:48:50 +0000

CASE : Comms intro - Dear [Full Name]

    
		Dear Ms Michelle Sherratt

    

Customer Response

    
		I am writing in connection with your request for access to any social work records held by Clackmannanshire Council regarding your client MC (d.o.b. 25.02.64).I can confirm that we do not hold any records for your client MC.  I would recommend that you contact Stirling Council who may hold this information.  The Records & Information Governance Team at Stirling Council can be contacted on tel. no. (01786) 233988, by email at [email-masked] or by letter to: Records & Information Governance Team, Old Viewforth, Pitt Street, Stirling FK8 2EZ.If you require any further information please do not hesitate to contact me.
If you are not satisfied with this response, you may contact the Council's Data Protection Officer at: [email-masked] or the address: Clackmannanshire Council, Kilncraigs, Alloa, FK10 1EB or reply to this email.  If you wish to make a complaint about the council's handling of your personal data please follow the link to the Information Commissioner's Office website https://ico.org.uk/Yours sincerelyJulie CameronMonitoring OfficerClackmannanshire Council

    

 
https://clacks-enquiries.oncreate.app/w/webpage/form-dsc?webpage_token=cb41458189489f619538666e36052f94a5cf0f2ed365faff04f4adaf16bbecf7&auth=Njk4NGMwZGMyMTgx&id=845667
 
When replying to this email, please do not change or remove the subject header text, so we can receive your email to your case.